Markets
GET /v1/market/{conditionId}/active-traders
Wallets active in this market, ranked by price-adjusted edge in the market's own category (never by P&L, win rate or raw Brier).
Wallets active in this market, ranked by price-adjusted edge in the market's own category (never by P&L, win rate or raw Brier).
AuthorizationBearer <token>
API key: Authorization: Bearer pk_live_… (mint at polyrank.app/api-keys)
In: header
Path Parameters
conditionId*string
Query Parameters
active_hours?integer
limit?integer
Response Body
application/json
curl -X GET "https://example.com/v1/market/string/active-traders"{ "condition_id": "string", "category": "string", "active_hours": -9007199254740991, "rows": [ { "proxy_wallet": "string", "display_name": "string", "side": "YES", "entry_price": 0, "size_usdc": 0, "shares": 0, "unrealized_pnl": 0, "last_activity_at": "string", "activity": "holding", "skill": { "category": "string", "sk_14d": 0, "n_14d": -9007199254740991, "sk_90d": 0, "n_90d": -9007199254740991, "luck_z_14d": 0, "calibration_excess_z": 0, "calibration_excess_n": -9007199254740991 }, "rankable": true, "rank_reason": "category_sk_14d", "tags": [ "string" ] } ], "summary": { "n_active": -9007199254740991, "n_rankable": -9007199254740991, "yes_weight": 0, "no_weight": 0, "positions_as_of": "string", "skill_as_of": "string" }, "lean": { "direction": "YES", "evidence": "NONE", "s": 0, "n_eff": 0, "n_eligible": -9007199254740991, "n_voting": -9007199254740991, "headline": "string", "version": "string" }}GET /v1/event/{slug} GET
Event (fixture) view: header, dates, every question in the fixture with our own 24h volume and live mids. Scoped to the whole game when Gamma provides a gameId.
GET /v1/market/{conditionId}/concentration GET
Holder concentration: top-1/5/10 share + HHI per side, plus tagged-wallet share of open interest.